<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>You have to admire the sheer </text><choice_g><choice correct="y">vitality of his performance.</choice></choice_g></item>
<item><text>The exhibition takes up most of the available </text><choice_g><choice correct="y">space in the gallery.</choice></choice_g></item>
<item><text>Trials involving celebrities are the daily </text><choice_g><choice correct="y">fare of newspapers.</choice></choice_g></item>
<item><text>Iwo Jima was for many the climactic </text><choice_g><choice correct="y">battle of World War II.</choice></choice_g></item>
<item><text>I was just a lounge </text><choice_g><choice correct="y">singer in a Key West bar.</choice></choice_g></item>
<item><text>You have to be a very dedicated </text><choice_g><choice correct="y">musician to get to the top.</choice></choice_g></item>
<item><text>People can become vulnerable to the siren </text><choice_g><choice correct="y">song of extremism.</choice></choice_g></item>
<item><text>She was hanging on to the last remaining </text><choice_g><choice correct="y">shreds of her reputation.</choice></choice_g></item>
</body>
</batch>
